#ifndef MSQLQUERYMODEL_H
#define MSQLQUERYMODEL_H

#include <QSqlQueryModel>

class MSqlQueryModel : public QSqlQueryModel
{

    Q_OBJECT

public:
    MSqlQueryModel(QObject *parent = Q_NULLPTR);

    QVariant data(const QModelIndex &index, int role = Qt::DisplayRole) const Q_DECL_OVERRIDE;
};

#endif // MSQLQUERYMODEL_H
